---

- name: Check that urpmi is configured correctly
  copy: src=files/{{ item }} dest=/usr/local/bin/{{ item }} owner=root group=root mode=0755 backup=yes
  with_items: 
    - addmedia
    - upd
  notify:
    - restart urpmi
  tags: urpmi

- name: Check mandatory packages installed
  urpmi: name={{ item.pkg }} state=installed update_cache=yes no_recommends=yes
  with_items: 
    - { pkg: bind-utils }
    - { pkg: mutt }
    - { pkg: ncftp }
    - { pkg: rsyslog }
    - { pkg: rsyslog-journald }
    - { pkg: plocate }
